.primeiroContainer {
    height: 150px; 
    text-align: center;

    .primeiroInterior {
        padding-top: 80px;
    }
}

.segundoContainer {
    overflow-y: auto; 
    height: calc(100% - 150px);

    .segundoInterior {
        margin-bottom: 10px;
    }
}

.datepicker{
    width: 296px;
}

.hoje {
    height: 40px; 
    background-color: #0082b9; 
    margin-bottom: 10px;
    
    p {
        color: white;
    }
}

.outros {
    height: 40px; 
    background-color: #f0f4f7;
    margin-bottom: 10px;
}

.dia {
    margin-left: 31.7px;
    padding-top: 11px;
}

.ponto {
    margin-left: 31.7px;
}

.observacoes {
    background-color: #e9a2ad; 
    width: 20px; height: 20px; 
    border-radius: 50%; 
    text-align: center; 
    color: white; 
    display: inline-block;
    margin-left: 5px;
}

::ng-deep .mat-tooltip {
    margin-left: 10px !important;
    font-size: 11px;
    max-width: 120px !important;
    height: auto; 
}

  @media screen and (max-width: 280px) {
    .datepicker{
        width: 260px;
    }
  }
  